[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debhelper 3.x for potato available?

Marc Haber wrote:
> What kept me from backporting debhelper myself is not only perl, but
> also dpkg, which is definietely to "hot" for me to touch.

The dependnacy on dpkg-dev 1.7.0 is only needed to make sure debhelper does
not generate screwed up shared libraries. If you are not making a shared
library with the backport, it doesn't really matter what version of
dpkg-dev you use.

see shy jo

Reply to: